
From: Lennert Buytenhek <buytenh@marvell.com>
Subject: kdesdk: enable build with -gnueabi

This patch enables building kmtrace on -gnueabi platforms (which
wouldn't match the "*-gnu" regexp used before this patch.)

Signed-off-by: Lennert Buytenhek <buytenh@marvell.com>

Index: SPECS/kdesdk.spec
===================================================================
--- SPECS.orig/kdesdk.spec
+++ SPECS/kdesdk.spec
@@ -11,7 +11,7 @@
 Name:    kdesdk
 Summary: The KDE Software Development Kit (SDK)
 Version: 3.5.8
-Release: 2%{?dist}
+Release: 2%{?dist}.fa1
 
 License: GPLv2
 Group: User Interface/Desktops
@@ -21,6 +21,7 @@ Source: ftp://ftp.kde.org/pub/kde/stable
 
 Patch1: kdesdk-3.5.7-subversion.patch
 Patch2: kdesdk-3.5.4-multilib.patch
+Patch3: kdesdk-3.5.8-arm.patch
 
 Provides: kdesdk3 = %{version}-%{release}
 
@@ -99,6 +100,7 @@ Requires: %{name} = %{?epoch:%{epoch}:}%
 
 %patch1 -p1 -b .subversion
 %patch2 -p1 -b .multilib
+%patch3 -p1 -b .arm
 
 %if %{make_cvs}
    make -f admin/Makefile.common cvs
